@charset "utf-8";
/* CSS Document */

body {
	background-color: #7688AF;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #E1E1E1;
	width: 768px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	font-size: 14px;
}
#footer {
	font-size: 9px;
	color: #B0B0B0;
	clear: both;
	margin-top: 10px;
}


#header {
	background-color: #FFF;
	height: 150px;
}
#menuBar {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 25px;
	text-align: center;
	padding: 0;
}
#menuBar img {
	height: 25px;
	width: 143px;
	border: 0;
	margin-left: 5px;
	margin-right: 5px;
}





#maincontent  {
	background-color: #FFF;
	padding: 5px;
	text-align: left;
	font-size: 14px;
}



#lefttop {
	background-color: #FFF;
	width: 428px;
	margin-bottom: 10px;
	text-align: left;
	padding: 5px;
	height: 240px;
}
#lefttop  #listarea{
	width: 420px;
	float: right;
}
#leftbottom {
	height: 270px;
	background-color: #FFF;
	width: 428px;
	text-align: left;
	padding: 5px;
}

#leftbottom #listarea {
	width: 420px;
	text-align: left;
	float: right;
}
#marqueeWrapper {
	height: 540px;
	float: right;
	width: 320px;
	background-color: #FFF;
	margin-left: 10px;
}
#marqueeWrapper #marquee{
	overflow: hidden;
	height: 530px;
	position: relative;
	padding: 5px;
}
#marqueeWrapper #marquee #marqueecontent{
	position: absolute;
	text-align: left;
	width: 310px;
	left: 5px;
	top: 6px;
}




#FlashID {visibility:hidden}
